jQuery flexslider script and Prototype js conflict

  • Profile Image
    digichef
    Asked on October 27, 2014 at 12:39 PM

    Still no luck getting Jotform to work with flexslider on IE11.

    Maybe this would help, but links are dead.

    http://www.jotform.com/help/130-Fixing-Jquery-Plugin-Conflicts-jCarousel

    From my web developer:

    "There is a known conflict between jQuery and Prototype libraries. Jotform uses Prototype"

     

    I also tried updating "jquery.flexslider-min.js" to v2.2, but didn't fix the issue in IE11

  • Profile Image
    Mike_T
    Answered on October 27, 2014 at 03:30 PM

    Thank you for contacting us.

    Since the forms are embedded with the iFrames on your web page, it is not likely that the issue is related to the namespace conflict between jQuery and Prototype libraries. Please make sure that your flexslider is compatible with IE and embedded iFrames.

    If you need any further assistance on this, please let us know.